<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>중고구마</title>
<style>
.checkBar {
	background: rgb(138, 4, 179);
	width: 1000px;
	height: 3px;
	margin: 0 auto;
	margin-top: 20px;
}

.checkText {
	font-weight: 900;
	font-size: 30px;
	width: 1000px;
	height: 3px;
	margin: 0 auto;
	margin-left: 250px;
	margin-bottom: 10px;
}

.checkForm {
	margin: 0 auto;
}

.checkTable {
	margin: 0 auto;
	text-align: left;
	margin-top: 30px;
}

.ckArea1 {
	width: 700px;
	height: 250px;
	text-align: left;
	border: 2px solid gray;
}

.service {
	float: left;
	font-size: 18px;
	font-weight: bold;
}

.next {
	margin-left: 0px;
	width: 450px;
	height: 80px;
	border-radius: 5px 5px 5px 5px;
	border: none;
	font-size: 25px;
	color: white;
	background: #CACACA;
	margin-left: 130px;
}

#ck1, #ck2 {
	width: 14px;
	height: 14px;
	display: inline-flex;
}

.cklabel {
	font-size: 14px;
	font-weight: bold;
}
</style>
</head>
<body>
	<%@ include file="../common/B_UserMainHeader.jsp"%>
	<section id="section" style="margin-bottom: 100px;">
		<div style="margin-top: 70px;">
			<div class="checkText">
				<label>이용약관</label>
			</div>
			<br>
			<div class="checkBar"></div>
			<div>
				<form action="" method="" class="checkForm">
					<table class="checkTable">
						<tr>
							<td><label class="service">서비스 이용약관</label></td>
						</tr>
						<tr>
							<td><textarea class="ckArea1"
									style="resize: none; background: #E8E8E8; color: gray;"
									readonly>
    이용약관
    제1조(목적)
    •	이 약관은 ㈜중고구마(이하 "회사"라 한다)가 운영하는 사이버 몰에서 제공하는 인터넷 관련  
    서비스(이하 “서비스”라 한다)를 이용함에 있어 “몰”과 이용자의 권리.의무 및 책임사항을 
    규정함을 목적으로 합니다.

    제2조(정의)
    •	①“몰”이란 회사가 재화 또는 용역(이하 “재화 등”이라 함)을 이용자에게 제공하기
    위하여 컴퓨터 등 정보통신설비를 이용하여 재화 등을 거래할 수 있도록 설정한 가상의 영업장
    (www.jungoguma.com 및 모바일 앱 등)을 말하며, 아울러 사이버몰을 운영하는 사업자의 의미로도 
    사용합니다.
    •	②“이용자”란 “몰”에 접속하여 이 약관에 따라 “몰”이 제공하는 서비스를 받는 회원 및 
    비회원을 말합니다.
    •	③‘회원’이라 함은 “몰”에 회원등록을 한 자로서, 계속적으로 “몰”이 제공하는 서비스를 
    이용할 수 있는 자를 말합니다.
    •	④‘비회원’이라 함은 회원에 가입하지 않고 “몰”이 제공하는 서비스를 이용하는 자를 
    말합니다.
    •	⑤ “이용계약”이란 “몰”이 제공하는 서비스에 관한 회원의 이용신청을 회사가 승낙함으로써 
    성립하는 계약을 말합니다.
    •	⑥“ID”라 함은 회원의 식별과 서비스 이용을 위하여 회원이 설정하고 회사가 승인하여 등록된 
    전자우편주소를 말합니다.
    •	⑦“비밀번호”라 함은 회원의 동일성 확인과 회원의 권익 및 비밀보호를 위하여 회원 스스로가 
    설정하여 사이트에 등록한 문자와 숫자의 조합을 말합니다.

    제3조 (약관 등의 명시와 설명 및 개정)
    •	① “몰”은 이 약관의 내용과 상호 및 대표자 성명, 영업소 소재지 주소(소비자의 불만을 처리
    할 수 있는 곳의 주소를 포함), 전화번호.모사전송번호.전자우편주소, 사업자등록번호, 통신판매업 
    신고번호, 개인정보관리책임자 등을 이용자가 쉽게 알 수 있도록 ”몰”의 초기 서비스화면(전면)에 
    게시합니다. 다만, 약관의 내용은 이용자가 연결화면을 통하여 볼 수 있도록 할 수 있습니다.
    •	② “몰”은 이용자가 약관에 동의하기에 앞서 약관에 정하여져 있는 내용 중 청약철회.
    배송책임.환불조건 등과 같은 중요한 내용을 이용자가 이해할 수 있도록 별도의 연결화면 또는 
    팝업화면  등을 제공하여 이용자의 확인을 구하여야 합니다.
    •	③ “몰”은 「전자상거래 등에서의 소비자보호에 관한 법률」, 「약관의 규제에 관한 법률, 
    「전자 문서 및 전자거래기본법」, 「전자금융거래법」, 「전자서명법」, 「정보통신망 이용촉진 및 
    정보보호 등에 관한 법률」, 「방문판매 등에 관한 법률」, 「소비자기본법」 등 관련 법을 위배하지 
    않는 범위에서 이 약관을 개정할 수 있습니다.
    •	④ “몰”이 약관을 개정할 경우에는 적용일자 및 개정사유를 명시하여 현행약관과 함께 몰의
     초기화면에 그 적용일자 7일 이전부터 적용일자 전일까지 공지합니다. 다만, 이용자에게 불리하게
     약관내용을 변경하는 경우에는 최소한 30일 이상의 사전 유예기간을 두고 공지합니다. 
     이 경우 "몰“은 개정 전 내용과 개정 후 내용을 명확하게 비교하여 이용자가 알기 쉽도록 표시합니다.
    •	⑤ “몰”이 약관을 개정할 경우에는 그 개정약관은 그 적용일자 이후에 체결되는 계약에만
     적용되고 그 이전에 이미 체결된 계약에 대해서는 개정 전의 약관조항이 그대로 적용됩니다. 
     다만 이미 계약을 체결한 이용자가 개정약관 조항의 적용을 받기를 원하는 뜻을 제3항에 의한 
     개정약관의 공지기간 내에 “몰”에 송신하여 “몰”의  동의를 받은 경우에는 개정약관 조항이 
     적용됩니다.
    •	⑥ 이 약관에서 정하지 아니한 사항과 이 약관의 해석에 관하여는 전자상거래 등에서의
     소비자보호에관한 법률, 약관의 규제 등에 관한 법률, 공정거래위원회가 정하는 전자상거래 
     등에서의 소비자 보호지침 및 관계법령 또는 상관례에 따릅니다.

    제4조(서비스의 제공 및 변경)
    •	① “몰”은 다음과 같은 업무를 수행합니다.
    o	1.재화 또는 용역에 대한 정보 제공
    o	2.재화 또는 용역에 대한 렌탈계약, 할부계약, 판매계약 등(이하 “구매계약”)의 체결
    o	3.“구매계약”이 체결된 재화 또는 용역의 배송 4.기타 “몰”이 정하는 업무
    •	② “몰”은 재화 또는 용역의 품절 또는 기술적 사양의 변경 등의 경우에는 장차 체결되는 계약에 의해 제공할 재화 또는 용역의 내용을 변경할 수 있습니다. 이 경우에는 변경된 재화 또는 용역의 내용 및 제공일자를 명시하여 현재의 재화 또는 용역의 내용을 게시한 곳에 즉시 공지합니다.
    •	③ “몰”이 제공하기로 이용자와 계약을 체결한 서비스의 내용을 재화 등의 품절 또는 기술적 사양의 변경 등의 사유로 변경할 경우에는 그 사유를 이용자에게 전화, 이메일 등으로 즉시 통지합니다.
    •	④ 전항의 경우 “몰”은 이로 인하여 이용자가 입은 손해를 배상합니다. 다만, “몰”이 고의 또는 과실이 없음을 입증하는 경우에는 그러하지 아니합니다.

    제5조(서비스의 중단)
    •	① “몰”은 컴퓨터 등 정보통신설비의 보수점검.교체 및 고장, 통신의 두절 등의 사유가 발생한 경우에는 서비스의 제공을 일시적으로 중단할 수 있습니다.
    •	② “몰”은 제1항의 사유로 서비스의 제공이 일시적으로 중단됨으로 인하여 이용자 또는 제3자가 입은 손해에 대하여 배상합니다. 단, “몰”이 고의 또는 과실이 없음을 입증하는 경우에는 그러하지 아니합니다.
    •	③ 사업종목의 전환, 사업의 포기, 업체 간의 통합 등의 이유로 서비스를 제공할 수 없게 되는 경우에는 “몰”은 제8조에 정한 방법으로 이용자에게 통지하고 당초 “몰”에서 제시한 조건에 따라 소비자에게 보상합니다. 다만, “몰”이 보상기준 등을 고지하지 아니한 경우에는 이용자들의 마일리지 또는 적립금 등을 “몰”에서 통용되는 통화가치에 상응하는 현물 또는 현금으로 이용자에게 지급합니다.

    제6조(회원가입)
    •	① 이용자는 “몰”이 정한 가입 양식에 따라 회원정보를 기입한 후 이 약관에 동의한다는 의사표시를 함으로서 회원가입을 신청합니다.
    •	② “몰”은 제1항과 같이 회원으로 가입할 것을 신청한 이용자 중 다음 각 호에 해당하지 않는 한 회원으로 등록합니다.
    o	1.가입신청자가 이 약관 제7조 제2항에 의하여 이전에 회원자격을 상실한 적이 있는 경우. 다만 제7조제2항에 의한 회원자격 상실 후 3년이 경과한 자로서 “몰”의 회원재가입 승낙을 얻은 경우에는 예외로 한다.
    o	2.가입신청, 등록 내용에 허위, 기재누락, 오기가 있는 경우
    o	3.만 19세 미만의 자가 회원 가입 신청을 하는 경우
    o	4.본인확인절차에서 본인이 아님이 확인된 경우
    o	5.회원탈퇴 후 1개월 이내에 재가입 신청을 하는 경우. 다만, 판매회원의 경우 재가입 신청제한 기간은 2개월로 합니다. 
    o	6.회사로부터 회원자격정지 조치 등을 받은 회원이 그 조치 기간에 이용계약을 임의 해지하고 재가입 신청을 하는 경우(재이용이 허락되더라도, 서비스 이용과정에서 본인확인 후 회원자격정지 조치를 받았던 사실이 확인되면 해당 ID의 이용계약이 해지될 수 있음)
    o	7.“몰” 이용약관의 적용을 받는 자가 해당 약관을 위반한 경우
    o	8. 이 약관에 위배되거나 위법 또는 부당한 회원 가입신청임이 확인된 경우
    o	9.기타 회원으로 등록하는 것이 “몰”의 기술상 현저히 지장이 있다고 판단되는 경우
    •	③ 회원가입계약의 성립 시기는 “몰”의 승낙이 회원에게 도달한 시점으로 합니다.
    •	④ 회원은 회원가입시 등록한 사항에 변경이 있는 경우, 상당한 기간 이내에 “몰”에 대하여 회원정보 수정 등의 방법으로 그 변경사항을 알려야 합니다.

    제7조(회원 탈퇴 및 자격 상실 등)
    •	①회원은 다음 각호에서 정한 바에 따라 이용계약을 해지할 수 있습니다.
    o	1.회원은 언제든지 회사에 해지의 의사를 통지하여 이용계약을 해지할 수 있습니다. 단, 해지의사를 통지하기 전에 현재 진행 중인 모든 상품의 거래를 완료하거나 철회 또는 취소하여야 하며, 거래의 철회 또는 취소로 인한 불이익은 회원 본인이 부담하여야 합니다. 또한, 회원이 “몰”에 대한 "구매계약" 등의 채무를 전부 이행하지 않으면 회원이 해당 채무를 전부 이행할 때까지 “몰”은 회원의 이용계약 해지를 제한할 수 있으며, 회원이 이 약관과 관계 법령 등을 위반하여 이용이 정지된 경우 “몰”이 재발방지를 위하여 회원의 이용계약 해지를 제한할 수 있습니다.
    o	2.회원의 의사로 해지한 경우 “몰”은 회원에게 이메일(E-mail), 전화, 팩스 또는 기타의 방법으로 해지사실을 통지합니다. 이용계약은 “몰”의 해지의사를 회원에게 통지한 시점에 종료됩니다.
    o	3.회원의 의사로 해지한 후 회원 재가입, 임의 해지 등을 반복적으로 행하여 “몰”이 제공하는 각종 할인쿠폰, 이벤트 혜택 등 경제적 이익을 편법으로 수취하거나 이 과정에서 명의를 무단으로 사용하는 등 편법과 불법행위를 하는 것을 차단하고자 “몰”는 회원에게 회원 탈퇴한 날로부터 1개월(탈퇴시 회원이 판매회원의 지위도 동시에 가진 상태인 경우에는 2개월)이 지나야 재가입 할 수 있게 하고 있으며 회원은 이 약관이 정하는 회원가입절차와 관련 조항에 따라 “몰”에 통지된 재이용 의사를 “몰”로부터 승낙 받은 이후에 서비스를 재이용할 수 있습니다.
    o	4.회원 재가입, 임의해지 등을 반복적으로 행하여 “몰”가 제공하는 각종 할인쿠폰, 이벤트 혜택 등의 경제적 이익을 편법으로 수취하거나 이 과정에서 명의를 무단으로 사용하는 등 편법과 불법 행위를 하는 것을 차단하고자 회원탈퇴 후 1개월(탈퇴시 회원이 판매회원의 지위도 동시에 가진 상태인 경우에는 2개월) 동안 해당 회원의 아이디, 성명, CI, DI, 탈퇴일자, 탈퇴사유 등 개인정보를 보관합니다.
    •	②“몰”은 다음 각호에서 정한 바에 따라 이용계약을 해지할 수 있습니다.
    o	1.“몰”는 회원에게 다음 각목의 1에 해당하는 사유가 발생하거나 확인되면 이용계약을 해지할 수 있습니다.
    	가.다른 회원 또는 “몰”(직원·상담원 포함)의 권리나 명예, 신용 기타 정당한 이익을 침해하거나 대한민국 법령, 공공질서 또는 선량한 풍속에 위배되는 행위를 한 경우
    	나.서비스의 원활한 진행을 방해하거나 방해할 우려가 있는 아래의 행위 등을 하거나 시도한 경우
    	i.합리적 사유 없이 상습적·악의적으로 이의를 제기하는 행위
    	ii. 구매하거나 이용중인 상품 또는 서비스에 특별한 하자가 없음에도 상습적으로 사용 후 취소, 반품 등을 하는 행위
    	iii.그 외 “몰”이 정한 안전거래 이용규칙을 위반한 경우
    	다.회원이 이 약관에 위배되는 행위를 하거나 이 약관에서 정한 해지사유가 발생한 경우
    	라.회원에게 제6조에서 정한 이용계약의 승낙거부사유가 있음이 확인된 경우
    o	2.“몰”이 해지할 때에는 “몰”은 회원에게 이메일(E-mail), 전화, 팩스, 기타의 방법으로 해지 사유를 밝혀 해지 의사를 통지합니다. 이용계약은 “몰”의 해지의사가 회원에게 도달한 시점에 종료됩니다. 단, 이메일(E-mail)을 통한 해지의사 통지의 경우 발송시점을 도달시점으로 간주합니다.
    o	3.본 항에 따라 “몰”이 이용계약을 해지하더라도, 해지 이전에 이미 체결된 "구매계약"의 완결에 관해서는 해당 구매계약 및 본 약관이 계속 적용됩니다.
    o	4.본 항에서 정한 바에 따라 이용계약이 종료될 때에는 “몰”은 별도 통지 없이 해당 회원과 관련된 “구매계약” 또는 거래를 취소 또는 해지할 수 있고, "구매계약"에 따른 채무가 이행되지 아니하는 경우 회원은 취소 또는 해지된 “구매계약” 또는 거래의 모든 채무를 전부 이행하여야 합니다.
    o	5.본 항에서 정한 바에 따라 이용계약이 종료되면 “몰”은 회원의 재이용 신청을 그 승낙하지 않을 수 있습니다.
    •	③이용계약의 종료와 관련하여 발생한 손해에 대해서는 자신의 귀책사유로 이용계약이 종료된 해당 회원이 책임을 져야 하고, “몰”는 귀책사유가 없는 한 책임을 지지 않습니다.
    •	④“몰”이 회원자격을 상실시키는 경우에는 회원등록을 말소합니다. 이 경우 회원에게 이를 통지하고, 회원등록 말소 전에 최소한 30일 이상의 기간을 정하여 소명할 기회를 부여합니다.

    제8조(회원에 대한 통지)
    •	① “몰”이 회원에 대한 통지를 하는 경우, 회원이 “몰”과 미리 약정하여 지정한 전자우편 주소나 이동전화SMS 등으로 할 수 있습니다.
    •	② “몰”은 불특정다수 회원에 대한 통지의 경우 1주일이상 “몰” 게시판에 게시함으로서 개별 통지에 갈음할 수 있습니다. 다만, 회원 본인의 거래와 관련하여 중대한 영향을 미치는 사항에 대하여는 개별통지를 합니다.

    제9조(구매계약 신청 및 개인정보 제공 동의 등)
    •	① “몰”이용자는 “몰”상에서 다음 또는 이와 유사한 방법에 의하여 구매 또는 "구매계약"(이하 "구매 등"이라 한다)을 신청하며, “몰”은 이용자가 "구매 등"의 신청을 함에 있어서 다음의 각 내용을 알기 쉽게 제공하여야 합니다.
    o	1."재화 등"의 검색 및 선택
    o	2. 받는 사람의 성명, 주소, 전화번호, 전자우편주소(또는 이동전화번호) 등의 입력
    o	3.약관내용, 청약철회권이 제한되는 서비스, 배송료.설치비 등의 비용부담과 관련한 내용에 대한 확인
    o	4.이 약관에 동의하고 위 3.호의 사항을 확인하거나 거부하는 표시(예, 마우스 클릭)
    o	5."재화 등"의 "구매 등" 신청 및 이에 관한 확인 또는 “몰”의 확인에 대한 동의 6.결제방법의 선택
    •	② “몰”이 제3자에게 이용자 개인정보를 제공할 필요가 있는 경우 1) 개인정보를 제공받는 자, 2)개인정보를 제공받는 자의 개인정보 이용목적, 3) 제공하는 개인정보의 항목, 4) 개인정보를 제공받는 자의 개인정보 보유 및 이용기간을 이용자에게 알리고 동의를 받아야 합니다. (동의를 받은 사항이 변경되는 경우에도 같습니다.)
    •	③ “몰”이 제3자에게 이용자의 개인정보를 취급할 수 있도록 업무를 위탁하는 경우에는 1) 개인정보 취급위탁을 받는 자, 2) 개인정보 취급위탁을 하는 업무의 내용을 구매자에게 알리고 동의를 받아야 합니다. (동의를 받은 사항이 변경되는 경우에도 같습니다.) 다만, 서비스제공에 관한 계약이행을 위해 필요하고 구매자의 편의증진과 관련된 경우에는 「정보통신망 이용촉진 및 정보보호 등에 관한 법률」에서 정하고 있는 방법으로 개인정보 취급방침을 통해 알림으로써 고지절차와 동의절차를 거치지 않아도 됩니다.

    제10조 (계약의 성립)
    •	①“몰”은 제9조와 같은 "구매 등" 신청에 대하여 다음 각 호에 해당하면 승낙하지 않을 수 있습니다. 다만, 미성년자와 계약을 체결하는 경우에는 법정대리인의 동의를 얻지 못하면 미성년자 본인 또는 법정대리인이 계약을 취소할 수 있다는 내용을 고지하여야 합니다.
    o	1.신청 내용에 허위, 기재누락, 오기가 있는 경우
    o	2.미성년자가 담배, 주류 등 청소년보호법에서 금지하는 재화 및 용역을 구매하는 경우
    o	3.기타 구매신청에 승낙하는 것이 “몰” 기술상 현저히 지장이 있다고 판단하는 경우
    •	② “몰”의 승낙이 제12조 제1항의 수신확인통지형태로 이용자에게 도달한 시점에 계약이 성립한 것으로 봅니다.
    •	③ “몰”의 승낙의 의사표시에는 이용자의 구매 신청에 대한 확인 및 판매가능 여부, 구매신청의 정정 취소 등에 관한 정보 등을 포함하여야 합니다.

    제11조(지급방법)
    •	“몰”에서 구매한 재화 또는 용역에 대한 대금지급방법은 다음 각 호의 방법중 개별 “구매계약”에서 허용하는 방법으로 할 수 있습니다. 단, “몰”은 이용자의 지급방법에 대하여 재화 등의 대금에 어떠한 명목의 수수료도 추가하여 징수할 수 없습니다.
    o	1. 선불카드, 직불카드, 신용카드 등의 각종 카드 결제
    o	2. 마일리지 등 “몰”이 지급한 포인트에 의한 결제
    o	3. 기타 전자적 지급 방법에 의한 대금 지급 등

    제11조의 1(할인쿠폰)
    •	① 할인쿠폰은 “몰”이 무상으로 발행하는 쿠폰으로, 발행대상, 발행경로, 사용대상 등에 따라 구분될 수 있으며, 할인쿠폰의 세부구분, 할인금액(할인율), 사용방법, 사용기한 및 제한에 대한 사항은 할인쿠폰 또는 서비스화면에 표시됩니다. 할인쿠폰의 종류 및 내용과 발급여부에 관하여는 “몰”의 정책에 따라 달라질 수 있습니다.
    •	②할인쿠폰은 현금으로 출금될 수 없으며, 할인쿠폰에 표시된 유효기간이 만료되거나 이용계약이 종료되면 소멸합니다.
    •	③할인쿠폰은 회사에서 별도로 명시한 경우를 제외하고는 타인에게 양도할 수 없으며, 부정한 목적이나 용도로 사용할 수 없습니다. 이를 위반한 경우 회사는 할인쿠폰을 소멸시키거나 회원자격을 정지할 수 있습니다.
    •	④회원이 부정한 방법으로 보관금, 할인쿠폰을 획득한 사실이 확인될 경우 회사는 회원의 보관금, 할인쿠폰 회수, ID 삭제 및 형사고발 등 기타 조치를 취할 수 있습니다.

    제11조의 2(보관금)
    •	①회원은 환급 또는 환불받을 금액을 보관금으로 “몰”에 예치할 수 있으며 이 보관금을 구매 등의 결제 수단으로 사용할 수 있습니다.
    •	②회원은 보관금의 환급을 요구할 수 있으며 “몰”은 환급계좌 등의 확인을 거쳐 지체없이 지급합니다.

    제12조(수신확인통지.구매신청 변경 및 취소)
    •	① “몰”은 이용자의 구매 등에 관한 신청이 있는 경우 이용자에게 수신확인통지를 합니다. 수신확인통지는 “몰”에서 회원이 확인 가능한 방법으로의 통지, 전자우편주소(E-mail), 전화, 팩스 또는 기타의 방법으로 합니다.
    •	② 수신확인통지를 받은 이용자는 의사표시의 불일치 등이 있는 경우에는 수신확인통지를 받은 후 즉시 구매신청 변경 및 취소를 요청할 수 있고 “몰”은 배송 전에 이용자의 요청이 있는 경우에는 지체 없이 그 요청에 따라 처리하여야 합니다. 다만 이미 대금을 지불한 경우에는 제15조의 청약철회 등에 관한 규정에 따릅니다.

    제13조(재화 등의 공급)
    •	① “몰”은 이용자와 재화 등의 공급시기에 관하여 별도의 약정이 없는 이상, 이용자가 청약을 한 날부터 7일 이내에 재화 등을 배송할 수 있도록 주문제작, 포장 등 기타의 필요한 조치를 취합니다. 다만, “몰”이 이미 재화 등의 대금의 전부 또는 일부를 받은 경우에는 대금의 전부 또는 일부를 받은 날부터 3영업일 이내에 조치를 취합니다. 이때 “몰”은 이용자가 재화 등의 공급 절차 및 진행 사항을 확인할 수 있도록 적절한 조치를 합니다.
    •	② “몰”은 이용자가 구매한 재화에 대해 배송수단, 수단별 배송비용 부담자, 수단별 배송기간 등을 명시합니다. 만약 “몰”이 약정 배송기간을 초과한 경우에는 그로 인한 이용자의 손해를 배상하여야 합니다. 다만 “몰”이 고의.과실이 없음을 입증한 경우에는 그러하지 아니합니다.

    제14조(환급)
    •	“몰”은 이용자가 구매신청한 재화 등이 품절 등의 사유로 인도 또는 제공을 할 수 없을 때에는 지체 없이 그 사유를 이용자에게 통지하고 사전에 재화 등의 대금을 받은 경우에는 대금을 받은 날부터 3영업일 이내에 환급하거나 환급에 필요한 조치를 취합니다.

    제15조(청약철회 등)
    •	① “몰”과 재화등의 구매에 관한 계약을 체결한 이용자는 「전자상거래 등에서의 소비자보호에 관한 법률」 제13조 제2항에 따른 계약내용에 관한 서면을 받은 날(그 서면을 받은 때보다 재화 등의 공급이 늦게 이루어진 경우에는 재화 등을 공급받거나 재화 등의 공급이 시작된 날을 말합니다)부터 7일 이내에는 청약의 철회를 할 수 있습니다. 다만, 청약철회에 관하여 「전자상거래 등에서의 소비자보호에 관한 법률」에 달리 정함이 있는 경우에는 동 법 규정에 따릅니다.
    •	②이용자는 재화 등을 배송 받은 경우 다음 각 호의 1에 해당하는 경우에는 반품 및 교환을 할 수 없습니다.
    o	1.이용자에게 책임 있는 사유로 재화 등이 멸실 또는 훼손된 경우(다만, 재화 등의 내용을 확인하기 위하여 포장 등을 훼손한 경우에는 청약철회를 할 수 있습니다)
    o	2.이용자의 사용 또는 일부 소비에 의하여 재화 등의 가치가 현저히 감소한 경우
    o	3.시간의 경과에 의하여 재판매가 곤란할 정도로 재화등의 가치가 현저히 감소한 경우
    o	4.같은 성능을 지닌 재화 등으로 복제가 가능한 경우 그 원본인 재화 등의 포장을 훼손한 경우
    o	5.기타 구매자가 환불이나 교환을 요청할 수 없는 합리적인 사유가 있는 경우
    •	③제2항 제2호 내지 제5호의 경우에 “몰”이 사전에 청약철회 등이 제한되는 사실을 소비자가 쉽게 알 수 있는 곳에 명기하거나 시용상품을 제공하는 등의 조치를 하지 않았다면 이용자의 청약철회 등이 제한되지 않습니다.
    •	④이용자는 제1항 및 제2항의 규정에 불구하고 재화 등의 내용이 표시·광고 내용과 다르거나 계약내용과 다르게 이행된 때에는 당해 재화 등을 공급받은 날부터 3월 이내, 그 사실을 안 날 또는 알 수 있었던 날부터 30일 이내에 청약철회 등을 할 수 있습니다.
    •	⑤반품이나 교환에 필요한 왕복 배송비와 기타 필요한 비용은 귀책사유가 있는 쪽에서 부담합니다.
    •	⑥반품을 신청할 때 반품송장번호를 기재하지 않으면 반품처리와 환불이 지연될 수 있습니다.
    •	⑦교환신청을 하더라도 교환할 물품의 재고가 없으면 교환할 수 없으며, 이 때는 반품으로 처리됩니다.
    •	⑧교환에 드는 비용은 물품하자의 경우에는 “몰” 또는 판매자가 왕복배송비를 부담하나 이용자의 변심에 의한 경우에는 이용자가 부담합니다.
    •	⑨배송상의 문제로 이용자가 손해를 보았을 때 그에 대한 책임은 해당 배송업체를 지정한 “몰” 또는 판매자에게 있습니다.
    •	⑩“몰”은 이용자의 교환 또는 반품의 요청이 정당하지 않다고 판단하면 이용자의 의사표시를 취소할 수 있습니다. 또한, 이용자의 교환, 반품 등이 접수된 날로부터 14일이 지날 때까지 이미 수령한 상품을 “몰”또는 판매자에게 반환하지 않거나 전화, 이메일(E-mail) 등으로 연락되지 않으면 교환, 반품의 의사를 철회한 것으로 간주할 수 있습니다.
    •	⑪카드결제로 구매한 건의 환불은 카드결제 취소를 통하여 하는 것을 원칙으로 합니다.
    •	⑫이용자는 상품이 발송되기 전까지 “구매계약”을 취소할 수 있으며, 배송 중이면 취소가 아닌 반품절차에 의해 처리됩니다.
    •	⑬결제완료 상태에서는 취소신청 접수 시 즉시 취소처리가 완료됩니다.
    •	⑭ 이용자가 "몰"과 구매계약 이외에 렌탈계약, 할부계약 등을 체결하는 경우에는 개별 계약에서 정한 절차에 따라 청약철회 등을 할 수 있습니다. 

    제16조(청약철회 등의 효과)
    •	① “몰”은 이용자로부터 재화 등을 반환받은 경우 3영업일 이내에 이미 지급받은 재화 등의 대금을 환급합니다. 이 경우 “몰”이 이용자에게 재화등의 환급을 지연한때에는 그 지연기간에 대하여 「전자상거래 등에서의 소비자보호에 관한 법률 시행령」제21조의3에서 정하는 지연이자율을 곱하여 산정한 지연이자를 지급합니다.
    •	② “몰”은 위 대금을 환급함에 있어서 이용자가 신용카드 또는 전자화폐 등의 결제수단으로 재화 등의 대금을 지급한 때에는 지체 없이 당해 결제수단을 제공한 사업자로 하여금 재화 등의 대금의 청구를 정지 또는 취소하도록 요청합니다.
    •	③ 청약철회 등의 경우 공급받은 재화 등의 반환에 필요한 비용은 이용자가 부담합니다. “몰”은 이용자에게 청약철회 등을 이유로 위약금 또는 손해배상을 청구하지 않습니다. 다만 재화 등의 내용이 표시·광고 내용과 다르거나 계약내용과 다르게 이행되어 청약철회 등을 하는 경우 재화 등의 반환에 필요한 비용은 “몰”이 부담합니다.
    •	④ 이용자가 재화 등을 제공받을 때 발송비를 부담한 경우에 “몰”은 청약철회 시 그 비용을 누가 부담하는지를 이용자가 알기 쉽도록 명확하게 표시합니다.

    제17조(개인정보보호)
    •	①“몰”은 이용자의 개인정보 수집시 서비스제공을 위하여 필요한 범위에서 최소한의 개인정보를 수집합니다.
    •	②“몰”은 회원가입시 구매계약이행에 필요한 정보를 미리 수집하지 않습니다. 다만, 관련 법령상 의무이행을 위하여 구매계약 이전에 본인확인이 필요한 경우로서 최소한의 특정 개인정보를 수집하는 경우에는 그러하지 아니합니다.
    •	③“몰”은 이용자의 개인정보를 수집·이용하는 때에는 당해 이용자에게 그 목적을 고지하고 동의를 받습니다.
    •	④“몰”은 수집된 개인정보를 목적외의 용도로 이용할 수 없으며, 새로운 이용목적이 발생한 경우 또는 제3자에게 제공하는 경우에는 이용·제공단계에서 당해 이용자에게 그 목적을 고지하고 동의를 받습니다. 다만, 관련 법령에 달리 정함이 있는 경우에는 예외로 합니다.
    •	⑤“몰”이 제3항과 제4항에 의해 이용자의 동의를 받아야 하는 경우에는 개인정보관리 책임자의 신원(소속, 성명 및 전화번호, 기타 연락처), 정보의 수집목적 및 이용목적, 제3자에 대한 정보제공 관련사항(제공받은자, 제공목적 및 제공할 정보의 내용) 등 「정보통신망 이용촉진 및 정보보호 등에 관한 법률」 제22조 제1항 및 제24조의2 제1항이 규정한 사항을 미리 명시하거나 고지해야 하며 이용자는 언제든지 이 동의를 철회할 수 있습니다.
    •	⑥이용자는 언제든지 “몰”이 가지고 있는 자신의 개인정보에 대해 열람 및 오류정정을 요구할 수 있으며 “몰”은 이에 대해 지체 없이 필요한 조치를 취할 의무를 집니다. 이용자가 오류의 정정을 요구한 경우에는 “몰”은 그 오류를 정정할 때까지 당해 개인정보를 이용하지 않습니다.
    •	⑦ “몰”은 개인정보 보호를 위하여 이용자의 개인정보를 취급하는 자를 최소한으로 제한하여야 하며 신용카드, 은행계좌 등을 포함한 이용자의 개인정보의 분실, 도난, 유출, 동의 없는 제3자 제공, 변조 등으로 인한 이용자의 손해에 대하여 모든 책임을 집니다.
    •	⑧“몰” 또는 그로부터 개인정보를 제공받은 제3자는 개인정보의 수집목적 또는 제공받은 목적을 달성한 때에는 당해 개인정보를 지체 없이 파기합니다.
    •	⑨“몰”은 개인정보의 수집·이용·제공에 관한 동의란을 미리 선택한 것으로 설정해두지 않습니다. 또한 개인정보의 수집·이용·제공에 관한 이용자의 동의거절시 제한되는 서비스를 구체적으로 명시하고, 필수수집항목이 아닌 개인정보의 수집·이용·제공에 관한 이용자의 동의 거절을 이유로 회원가입 등 서비스 제공을 제한하거나 거절하지 않습니다.
    •	⑩연결”몰” 또는 피연결”몰”에서는 우리 “몰”의 개인정보취급방침이 적용되지 않습니다. 링크된 사이트 및 상품 등을 제공하는 제3자의 개인정보 취급과 관련하여서는 해당 사이트 및 제3자의 개인정보취급방침을 확인할 책임이 회원에게 있으며, 회사는 이에 대하여 책임을 부담하지 않습니다.
    •	⑪“몰”은 다음과 같은 경우에 법이 허용하는 범위 내에서 회원의 개인정보를 제3자에게 제공할 수 있습니다.
    o	1.수사기관이나 기타 정부기관으로부터 정보제공을 요청 받은 경우
    o	2.회원이 법령을 위반하는 등의 부정행위를 확인하기 위해 필요한 경우
    o	3. 기타 법률에 의해 요구되는 경우 

    제18조(“몰“의 의무)
    •	① “몰”은 법령과 이 약관이 금지하거나 공서양속에 반하는 행위를 하지 않으며 이 약관이 정하는 바에 따라 지속적이고, 안정적으로 재화.용역을 제공하는데 최선을 다하여야 합니다.
    •	② “몰”은 이용자가 안전하게 인터넷 서비스를 이용할 수 있도록 이용자의 개인정보(신용정보 포함)보호를 위한 보안 시스템을 갖추어야 합니다.
    •	③ “몰”이 상품이나 용역에 대하여 「표시.광고의 공정화에 관한 법률」 제3조 소정의 부당한 표시.광고행위를 함으로써 이용자가 손해를 입은 때에는 이를 배상할 책임을 집니다.
    •	④ “몰”은 이용자가 원하지 않는 영리목적의 광고성 전자우편을 발송하지 않습니다.

    제19조(회원의 ID 및 비밀번호에 대한 의무)
    •	① ID와 비밀번호에 관한 관리책임은 회원에게 있습니다.
    •	② 회원은 자신의 ID 및 비밀번호를 제3자에게 이용하게 해서는 안됩니다.
    •	③ 회원이 자신의 ID 및 비밀번호를 도난당하거나 제3자가 사용하고 있음을 인지한 경우에는 바로 “몰”에 통보하고 “몰”의 안내가 있는 경우에는 그에 따라야 합니다.

    제20조(이용자의 의무) 이용자는 다음 행위를 하여서는 안 됩니다.
    •	1.신청 또는 변경시 허위 내용의 등록
    •	2.타인의 정보 도용
    •	3.“몰”에 게시된 정보의 변경
    •	4.“몰”이 정한 정보 이외의 정보(컴퓨터 프로그램 등) 등의 송신 또는 게시
    •	5.“몰” 기타 제3자의 저작권 등 지적재산권에 대한 침해
    •	6.“몰” 기타 제3자의 명예를 손상시키거나 업무를 방해하는 행위
    •	7.외설 또는 폭력적인 메시지, 화상, 음성, 기타 공서양속에 반하는 정보를 몰에 공개 또는 게시하는 행위

    제21조(연결“몰”과 피연결“몰” 간의 관계)
    •	① 상위 “몰”과 하위 “몰”이 하이퍼링크(예: 하이퍼링크의 대상에는 문자, 그림 및 동화상 등이 포함됨)방식 등으로 연결된 경우, 전자를 연결 “몰”(웹 사이트)이라고 하고 후자를 피연결 “몰”(웹사이트)이라고 합니다.
    •	② 연결“몰”은 피연결“몰”이 독자적으로 제공하는 재화 등에 의하여 이용자와 행하는 거래에 대해서 보증 책임을 지지 않는다는 뜻을 연결“몰”의 초기화면 또는 연결되는 시점의 팝업화면으로 명시한 경우에는 그 거래에 대한 보증 책임을 지지 않습니다.

    제22조(저작권의 귀속 및 이용제한)
    •	①“몰“이 작성한 저작물에 대한 저작권 기타 지적재산권은 ”몰“에 귀속합니다.
    •	②이용자는 “몰”을 이용함으로써 얻은 정보 중 “몰”에게 지적재산권이 귀속된 정보를 “몰”의 사전 승낙 없이 복제, 송신, 출판, 배포, 방송 기타 방법에 의하여 영리목적으로 이용하거나 제3자에게 이용하게 하여서는 안됩니다. ③“몰”은 약정에 따라 이용자에게 귀속된 저작권을 사용하는 경우 당해 이용자에게 통보하여야 합니다.
    •	④회원이 “몰”의 서비스를 이용하면서 작성한 각종 게시물의 저작권은 회원 본인에게 있으며, 해당 게시물의 저작권 침해를 비롯한 민·형사상 모든 책임은 회원 본인이 집니다.
    •	⑤“몰”은 회원이 등록한 게시물을 검색사이트나 다른 사이트에 노출할 수 있으며, 판촉, 홍보 및 기타의 자료로 무상으로 사용할 수 있습니다. 또한, 회사가 제공하는 서비스 내에서 회원 게시물을 복제, 전시, 전송, 배포할 수 있으며 2차적 저작물과 편집저작물로 작성 할 수 있습니다. 다만, 해당 게시물을 등록한 회원이 게시물의 삭제 또는 사용중지를 요청하면 회사는 관련 법률에 따라 보존해야 하는 사항을 제외하고 즉시 삭제 또는 사용을 중지합니다.
    •	⑥본 조 제5항에 언급된 회사의 사용권은 “몰” 서비스를 운영하는 동안에만 확정적으로 유효합니다.
    •	⑦“몰”이 본 조 제5항 이외의 방법으로 회원의 게시물을 상업적으로 이용하고자 할 때에는, 전화, 팩스, 이메일(E-mail)등의 방법으로 미리 회원의 동의를 얻어야 합니다. 회사가 본 항에 따라 회원의 게시물을 상업적으로 이용할 때 회사는 별도의 보상제도를 운영할 수 있습니다.
    •	⑧“몰”이 작성한 저작물에 대한 저작권과 지적 재산권은 회사에 귀속합니다.
    •	⑨이용자가 “몰”을 이용하여 얻은 정보를 회사의 승낙 없이 복제, 송신, 출판, 배포, 방송, 기타 방법으로 이용하거나 제3자에게 이용하게 할 때 그에 대한 책임은 이용자 본인에게 있습니다.
    •	⑩회원은 “몰” 내에서 자신의 저작권이 침해되면 회사가 운영하는 신고센터 제도를 이용하여 자신의 정당한 권리를 보호받을 수 있습니다.
    •	⑪게시물의 내용이 다음 각 호의 내용을 담고 있을 때 “몰”은 게시물을 삭제하거나 게시자에게 특정 서비스의 이용제한 또는 정지, 이용계약의 해지 등의 조치를 할 수 있습니다. 이때 게시물이 삭제되면 해당 게시물과 관련된 게시물(답변글, 댓글 등)도 모두 삭제됩니다.
    o	1.대한민국의 법령을 위반하는 내용을 포함하는 경우
    o	2.타인의 권리나 명예, 신용 기타 정당한 이익을 침해하는 경우
    o	3.정보통신기기의 오작동을 일으킬 수 있는 악성코드나 데이터를 포함하는 경우
    o	4.사회 공공질서나 미풍양속에 위배되는 경우
    o	5.기타 제1호 내지 제4호에 준하는 중대한 사유로 말미암아 회사가 제공하는 서비스의 원활한 진행을 방해하는 것으로 판단되는 경우
    •	⑫“몰”이 제11항에 따라 게시물을 삭제했을 때, 해당 게시자는 “몰”에 이의를 제기하여 구제받을 수 있습니다.

    제23조(분쟁해결)
    •	① “몰”은 이용자가 제기하는 정당한 의견이나 불만을 반영하고 그 피해를 보상처리하기 위하여 피해보상처리기구를 설치.운영합니다.
    •	② “몰”은 이용자로부터 제출되는 불만사항 및 의견은 우선적으로 그 사항을 처리합니다. 다만, 신속한 처리가 곤란한 경우에는 이용자에게 그 사유와 처리일정을 즉시 통보해 드립니다.
    •	③ “몰”과 이용자 간에 발생한 전자상거래 분쟁과 관련하여 이용자의 피해구제신청이 있는 경우에는 공정거래위원회 또는 시·도지사가 의뢰하는 분쟁조정기관의 조정에 따를 수 있습니다.

    제24조(재판권 및 준거법)
    •	① “몰”과 이용자 간에 발생한 전자상거래 분쟁에 관한 소송은 제소 당시의 이용자의 주소에 의하고, 주소가 없는 경우에는 거소를 관할하는 지방법원의 전속관할로 합니다. 다만, 제소 당시 이용자의 주소 또는 거소가 분명하지 않거나 외국 거주자의 경우에는 민사소송법상의 관할법원에 제기합니다.
    •	② “몰”과 이용자 간에 제기된 전자상거래 소송에는 대한민국 법령을 적용합니다.

    제 25 조 (기타 조항)
    •	①“몰”은 필요하면 특정 서비스나 기능의 전부 또는 일부를 “몰”을 통해 미리 공지한 후 일시적 또는 영구적으로 수정하거나 중단할 수 있습니다.
    •	②각 당사자는 상대방의 서면 동의 없이 이 약관상의 권리와 의무를 제3자에게 양도하거나 처분할 수 없습니다.
    •	③ 이 약관과 관련하여 당사자 간의 합의에 따라 추가로 작성된 계약서, 협정서, 통보서 등과 회사의 정책변경, 법령의 제·개정 또는 공공기관의 고시나 지침 등에 따라 “몰”이 “몰”에 공지하는 내용도 이용계약의 일부를 구성합니다.
    •	④“몰”은 구매자 회원이 서비스를 이용할 때 발생할 수 있는 정당한 의견이나 불만 사항을 적극적으로 수렴하여 해결하고, 회원 상호 간의 분쟁을 조정하기 위하여 고객센터를 설치하고 운영합니다. “몰”은 회원이 제기하는 각종 불만사항과 의견을 적극적으로 검토한 후 정당하다고 판단될 때에는 이를 신속하게 처리하며, 즉시 처리하기가 어려운 사항이 있으면 그 사유와 처리기간을 전자우편주소(E-mail), 전화, 팩스 또는 기타의 방법으로 회원에게 통보합니다.

    [부칙] 본 약관은 2017년 8월 1일부터 적용됩니다.
                            </textarea></td>
						</tr>
						<tr>
							<td>
							<div>
								<input type="checkBox" id="ck1"><label for="ck1" class="cklabel">서비스 이용약관에 동의합니다.</label>
								</div></td>
						</tr>
						<tr height="40px"></tr>
						<tr>
							<td><label class="service">개인정보 수집 및 정보이용 안내</label></td>
						</tr>
						<tr>
							<td><textarea class="ckArea1"
									style="resize: none; background: #E8E8E8; color: gray;"
									readonly>
     개인정보 취급방침
  •  ㈜중고구마(이하 “회사”)는 정보통신망 이용촉진 및 정보보호 등에 관한 법률
	, 개인정보보호법, 통신비밀보호법, 전기통신사업법 등 정보통신서비스제공자가
	 준수하여야 할 관련 법령상의 개인정보보호 규정을 준수하며, 
	관련 법령에 의거한 개인정보취급방침을 정하여 이용자 권익 보호에 최선을 다하고 있습니다. 
	회사는 개인정보취급방침을 통하여 이용자가 제공하는 개인정보가 어떠한 용도와 방식으로
	 이용되고 있으며,개인정보보호를 위해 어떠한 조치가 취해지고 있는지 알려드립니다.
	•	회사는 개인정보취급방침을 개정하는 경우 웹사이트 공지사항(또는 개별공지)을 
	통하여 공지할 것입니다. 본 방침은 2017년 03 월 02일 부터 시행됩니다.
	Ⅰ. 개인정보 수집ㆍ이용에 관한 동의
	1. 수집하는 개인정보의 항목 및 수집방법
	•	가. 수집하는 개인정보의 항목
	1) 회사는 회원가입, 상담, 서비스 신청 등을 위해 다음과 같은 개인정보를 필수항목으로 
	수집하고 있습니다
	가) 성명(한글)
	나) 생년월일
	다) 주소, 전화번호, 휴대전화번호, 전자우편
	라) 인터넷 ID 및 Password
	마) 계좌번호
	2) 회사는 다음과 같은 개인정보를 선택항목으로 수집할 수 있습니다.
	– 기념일, 직업, 회사명, 회사주소, 회사전화번호, 프로필사진, 생년월일 및 성별 등
	3) 서비스 이용과정이나 사업처리 과정에서 다음과 같은 정보들이 자동으로 생성되어 수집될 수 있습니다.
	– IP Address, 쿠키, 방문 일시, 서비스 이용 기록, 불량 이용 기록, 기기정보
	4) 서비스 이용과정에서 다음과 같은 결제정보들이 수집될 수 있습니다.
– 신용카드 결제시 : 카드사명, 카드번호 등
– 휴대전화 결제시 : 이동전화번호, 통신사, 결제승인번호 등
– 계좌이체시 : 은행명, 계좌번호 등
– 상품권 이용시 : 상품권 번호
•	나. 개인정보 수집방법
회사는 다음과 같은 방법으로 개인정보를 수집합니다.
– 홈페이지(회원가입, 게시판, 경품응모, 제휴), 모바일, 서면양식, 전화/팩스를 통한 회원가입, 경품 행사 응모, 배송 요청
– 제휴사로부터의 제공
– 생성정보 수집 툴을 통한 수집
2. 개인정보의 수집 및 이용목적
•	회사는 회원의 동의가 있거나 법령의 규정에 의한 경우를 제외하고는 본 조에서 고지한 범위를 넘어 이용자의 개인정보를 활용하지 않습니다. 수집한 개인정보 활용의 목적은 아래와 같습니다.
•	가. 서비스 제공에 관한 계약 이행 및 서비스 제공에 따른 요금정산 가방 및 잡화 대여, 이용 및 요금 결제, 콘텐츠 제공, 구매 및 요금 결제, 물품배송 또는 청구서 등 발송, 금융거래 본인 인증 및 금융 서비스, 요금추심, 가방 및 잡화의 손상 및 분실 발생시 손해보상 처리
•	나. 회원 관리 회원제 서비스 이용에 따른 본인확인, 개인 식별, 불량회원의 부정 이용 방지와 비인가 사용 방지, 가입 의사 확인, 가입 및 가입횟수 제한, 추후 법정 대리인 본인확인, 분쟁 조정을 위한 기록보존, 연령확인, 불만처리 등 민원처리, 고지사항 등 최신 정보 전달
•	다. 마케팅 및 광고에 활용 신규 서비스(제품) 개발 및 특화, 이벤트 등 광고성 정보 전달, 인구통계학적 특성에 따른 서비스 제공 및 광고 게재, 접속 빈도 파악 또는 회원의 서비스 이용에 대한 통계 라. 가방 및 잡화의 손상 및 분실 발생시 원인 규명 및 처리를 위한 수집 및 이용
3. 개인정보의 보유 및 이용기간
•	가. 회사는 회원이 회원자격을 유지하고 있는 동안 수집된 회원의 개인정보를 보유ㆍ이용할 수 있습니다.
•	나. 회원이 탈퇴하거나 자격을 상실할 경우에는 회원의 별도 요청이 없더라도 수집된 회원정보를 삭제 및 파기합니다. 단, 회원의 탈퇴 또는 자격상실에도 불구하고 다음의 정보에 대해서는 아래의 이유로 명시 기간 동안 보존 합니다.
1)회사 내부 방침에 의한 정보 보유
– 개인정보 중 성명(한글), 휴대전화번호, 회원아이디(3개월, 회원이용약관 제7조 제5항에 따른 재가입제한 기간 확인 목적)
2) 관계법령에 의한 정보보유 사유
① 표시/광고에 관한 기록 : 6개월 (전자상거래 등에서의 소비자보호에 관한 법률)
② 계약 또는 청약철회 등에 관한 기록 : 5년 (전자상거래 등에서의 소비자보호에 관한 법률)
③ 대금결제 및 재화 등의 공급에 관한 기록 : 5년 (전자상거래 등에서의 소비자보호에 관한 법률)
④ 소비자의 불만 또는 분쟁처리에 관한 기록 : 3년 (전자상거래 등에서의 소비자보호에 관한 법률)
⑤ 신용정보의 수집/처리 및 이용 등에 관한 기록 : 3년 (신용정보의 이용 및 보호에 관한 법률)
•	다. 회원이 마지막 접속일로부터 1년(365일) 이상 로그인을 하지 않은 경우 해당 회원의 아이디는 “휴면회원”이 되어 회원 로그인을 비롯한 모든 서비스에 대한 이용이 정지되고, 회사는 “휴면회원”의 개인정보를 다른 아이디와 별도로 관리합니다.
•	라. 회사는 “휴면회원” 처리 예정일 30일 전 해당 사실을 이메일을 통하여 사전 안내합니다.
•	마. 회원은 ”휴면회원” 처리일 이후에 사이트 상에서 직접 본인 확인을 거쳐 휴면상태 해지신청을 하는 즉시 다시 정상적으로 서비스를 이용할 수 있습니다.
4. 동의의 거부권 및 거부시의 불이익 고지
•	회원은 위와 같은 회원의 개인정보 수집∙이용에 관한 동의를 거부할 권리가 있습니다. 다만, 계약 체결 등을 위해 필요한 최소한의 개인정보 수집∙이용에 관한 동의를 거부하는 경우에는 렌탈 체결∙유지∙이행∙관리 등 불가(본인 여부 및 계약 체결 의사 불명 이유로)하고, 마케팅 활동 및 홍보를 위한 개인정보 수집∙이용 및/또는 선택적 수집∙이용에 관한 동의를 거부하는 경우에는 이벤트, 혜택에 대한 정보를 제공받지 못하거나 사은품∙판촉물 제공, 제휴서비스 이용, 할인 혜택 적용 및 포인트 적립 불가 등의 불이익이 있을 수 있습니다.
5. 개인정보의 파기절차 및 방법
•	회사는 원칙적으로 개인정보 수집 및 이용목적이 달성된 후에는 해당 정보를 지체 없이 파기합니다. 회사의 개인정보 파기절차 및 방법은 다음과 같습니다.
•	가. 파기절차
1) 회원님이 회원가입 등을 위해 입력하신 정보는 목적이 달성된 후 별도의 데이터베이스로 옮겨져(종이의 경우 별도의 서류함) 내부 방침 및 기타 관련 법령에 의한 정보보호 사유에 따라(보유 및 이용기간 참조) 일정 기간 저장된 후 파기됩니다.
2) 별도의 데이터베이스로 옮겨진 개인정보는 법률에 의한 경우가 아니고서는 보유 목적 이외의 다른 목적으로 이용되지 않습니다.
•	나. 파기방법
1) 전자적 파일형태로 저장된 개인정보는 기록을 재생할 수 없는 기술적 방법을 사용하여 삭제합니다. 2) 종이에 출력된 개인정보는 분쇄기로 분쇄하거나 소각을 통하여 파기합니다.
6. 회원 및 법정대리인의 권리와 그 행사방법
•	가. 회원은 언제든지 등록되어 있는 회원의 개인정보를 열람하거나 수정할 수 있으며, 회사의 개인정보의 처리에 동의하지 않는 경우 동의를 거부하거나 가입해지(회원탈퇴)를 요청할 수 있습니다.
•	나. 회원의 개인정보 조회 및 수정을 위해서는 ‘개인정보변경'(또는 ‘회원정보수정’ 등)을, 가입해지(동의철회)를 위해서는 “회원탈퇴”를, 각 클릭하여 본인 확인 절차를 거치신 후 직접 열람, 정정 또는 탈퇴가 가능합니다. 혹은 개인정보관리책임자에게 서면, 전화 또는 이메일로 연락하시면 지체 없이 조치하겠습니다.
•	다. 회원이 개인정보의 오류에 대한 정정을 요청하신 경우에는, 회사는 당해 정정을 완료하기 전까지 당해 개인정보를 이용 또는 제공하지 않습니다. 또한 잘못된 개인정보를 제3자에게 이미 제공한 경우에는 정정 처리결과를 제3자에게 지체 없이 통지하여 정정이 이루어지도록 하겠습니다.
•	라. 회사는 회원의 요청에 의해 해지 또는 삭제된 개인정보는 “3. 개인정보의 보유 및 이용기간”에 명시된 바에 따라 처리하고 그 외의 용도로 열람 또는 이용할 수 없도록 처리하고 있습니다.
7. 개인정보 자동수집 장치의 설치, 운영 및 그 거부에 관한 사항
•	회사는 회원의 정보를 수시로 저장하고 찾아내는 ‘쿠키(cookie)’ 등을 운용합니다. 쿠키란 회사의 웹사이트를 운영하는데 이용되는 서버가 귀하의 브라우저에 보내는 아주 작은 텍스트 파일로서 귀하의 컴퓨터 하드디스크에 저장됩니다. 쿠키의 사용 목적 및 쿠키 설정 거부 방법은 다음과 같습니다.
•	가. 쿠키 등 사용 목적
회원과 비회원의 접속 빈도나 방문 시간 등을 분석, 이용자의 취향과 관심분야를 파악 및 자취 추적, 각종 이벤트 참여 정도 및 방문 회수 파악 등을 통한 타겟 마케팅 및 개인 맞춤 서비스를 제공하기 위해 사용합니다.
•	나. 쿠키 설정 거부 방법
1) 이용자는 쿠키 설치에 대한 선택권을 가지고 있습니다. 따라서, 이용자는 웹브라우저에서 옵션을 설정함으로써 모든 쿠키를 허용하거나, 쿠키가 저장될 때마다 확인을 거치거나, 아니면 모든 쿠키의 저장을 거부할 수도 있습니다.
2) 쿠키 설치 허용 여부를 설정하는 방법은 다음과 같습니다.
– 인터넷 익스플로어 : 웹 브라우저 상단의 도구 > 인터넷 옵션 > 개인정보
– 구글 크롬 : 웹 브라우저 상단의 설정 > 고급 설정 > 개인정보
3) 단, 이용자가 쿠키 설치를 거부하였을 경우 서비스 제공에 어려움이 있을 수 있습니다.
8. 이용자의 권리와 의무
•	가. 회원은 개인정보를 최신의 상태로 정확하게 입력하여 불의의 사고를 예방해 주시기 바랍니다. 회원이 입력한 부정확 한 정보로 인해 발생하는 사고의 책임은 회원 자신에게 있으며 타인 정보의 도용 등 허위정보를 입력할 경우 회원 자격이 상실될 수 있습니다.
•	나. 회원은 개인정보를 보호받을 권리와 함께 스스로를 보호하고 타인의 정보를 침해하지 않을 의무도 가지고 있습니다. 비밀번호를 포함한 회원의 개인정보가 유출되지 않도록 조심 하시고 게시물을 포함한 타인의 개인정보를 훼손하지 않도록 유의해 주십시오. 만약 이 같은 책임을 다하지 못하고 타인의 정보 및 존엄성을 훼손할 시에는 ‘정보통신망이용 촉진및정보보호등에관한법률’ 등에 의해 처벌받을 수 있습니다.
•	다. 온라인상에서(게시판, E-mail, 또는 채팅 등) 귀하가 자발적으로 제공하는 개인정보는 다른 사람들이 수집하여 사용할 수 있음을 항상 유념하시기 바랍니다. 즉, 공개적으로 접속할 수 있는 온라인상에서 개인정보를 게재하는 경우, 다른 사람들로부터 원치 않는 메시지를 답장으로 받게 될 수도 있음을 의미합니다.
•	라. 공공장소에서 이용할 때에는 자신의 비밀번호가 노출되지 않도록 하고 서비스 이용을 마친 후에는 반드시 로그아웃을 해주시기 바랍니다.
•	마. 중고구마는 만 19세 미만은 가입을 제한하고 있습니다.
•	바. 만 14세 미만 아동의 개인정보는 수집하지 않습니다. 다만, 법정대리인의 요구가 있는 경우 법령 상의 권리를 보장합니다.(아동의 개인정보에 대한 열람, 정정삭제, 개인정보처리정지요구권)
Ⅱ. 개인정보 제공에 관한 동의
1. 개인정보의 제3자 제공 및 공유
•	회사는 회원의 개인정보를 2. 개인정보의 수집 및 이용 목적에서 고지한 범위 내에서 사용하며, 회원의 사전 동의 없이는 동의 범위를 초과하여 이용하거나 원칙적으로 회원의 개인정보를 외부에 공개하지 않습니다.
회사는 회원에게 보다 나은 서비스 제공을 위하여 회원의 개인정보를 제휴사에게 제공하거나 또는 제휴사와 공유할 수 있습니다. 개인정보를 제공하거나 공유할 경우에는 사전에 동의절차를 거치게 되며, 정보를 제공받는 자, 정보를 제공받는 자의 개인정보 이용목적, 제공하는 개인정보의 항목, 개인정보를 제공받는 자의 개인정보 보유 및 이용기간, 정보제공 동의를 거부할 권리가 있다는 사실 및 동의 거부에 따른 불이익 등을 명시하여 회원님께 동의를 구합니다. 현재 회사의 제휴사 및 가맹점 현황은 아래와 같습니다.

1) 결제서비스 관련
– 제공대상자 : KG이니시스, LGU플러스, MG신용정보, 나이스정보통신, NHN KCP
– 제공시점 : 서비스이용 중 필요시
– 제공목적 : 신용카드 이용요금 결제, 금융거래 본인 인증 및 금융 서비스, 요금추심
– 제공항목 : 생년월일, 신용카드번호, 유효기간, 사업자등록번호
2. 보유 및 이용 기간
•	– 개인정보 제공 목적 달성 시까지 또는 회원의 제공 동의 철회 요청 시까지
– 단, 제공 목적을 달성하거나 회원의 철회 요청이 있더라도, 내부보고, 감사 및 검사, 비용 정산(청구) 등 계약이행, 분쟁 대비를 위해 필요한 정보는 가방,의류 및 잡화대여계약에 따른 거래관계의 종료 후 6개월까지, 미이행/분쟁이 계속될 경우 이행 완료/분쟁 해결 시까지는 보유∙이용하며, 상법 등 관련 법령에 특별한 규정이 있을 경우 그에 의하여 보관
3. 동의의 거부권 및 거부시의 불이익 고지
•	회원은 위와 같은 회원의 개인정보 제공에 관한 동의를 거부할 권리가 있습니다. 다만, 계약 체결 등을 위해 필요한 최소한의 개인정보 제공에 관한 동의를 거부하는 경우 가방,의류 및 잡화대여계약의 체결∙유지∙이행∙관리 등이 불가능하거나 가방 및 잡화의 손상 및 분실 처리 업무가 지연되는 등의 불이익이 있을 수 있습니다.
※ 본 제공 동의 이외에도 회사는 고객이 별도로 동의한 경우, 고객이 동의한 바에 따라 제3자에게 개인정보를 제공할 수 있으며, 연체, 부도, 대지급 또는 허위 기타 부정한 방법에 의한 신용질서 문란행위 등 신용도를 판단할 수 있는 정보는 「신용정보의 이용 및 보호에 관한 법률 시행령」 제28조 제1항에 따라 동의 없이 신용정보집중기관, 신용조회회사에게 제공됩니다.
Ⅲ. 개인정보보호 업무 관련 담당부서 및 개인정보 관리책임자
•	회사는 귀하가 좋은 정보를 안전하게 이용할 수 있도록 최선을 다하고 있습니다. 개인정보를 보호하는데 있어 귀하께 고지한 사항들에 반하는 사고가 발생할 시에 개인정보관리책임자가 모든 책임을 집니다. 그러나 기술적인 보완조치를 했음에도 불구하고, 해킹 등 기본적인 네트워크상의 위험성에 의해 발생하는 예기치 못한 사고로 인한 정보의 훼손 및 방문자가 작성한 게시물에 의한 각종 분쟁에 관해서는 책임이 없습니다. 회원의 개인정보를 취급하는 책임자 및 담당자는 다음과 같으며 개인정보 관련 문의사항에 신속하고 성실하게 답변해드리고 있습니다.

개인정보관리책임자 성명 : 육은정
전화번호 : 070-4144-0558
이메일 : help@theclozet.co.kr

기타 개인정보침해에 대한 신고나 상담이 필요하신 경우에는 아래 기관에 문의하시기 바랍니다.
개인정보침해신고센터 (www.1336.or.kr/국번없이 118)
정보보호마크인증위원회 (www.eprivacy.or.kr/02-580-0533~4)
대검찰청 첨단범죄수사과 (http://spo.go.kr/02-3480-2000)
경찰청 사이버테러대응센터 (www.ctrc.go.kr/02-392-0330)
Ⅳ. 고지 의무
•	현 개인정보취급방침 내용 추가, 삭제 및 수정이 있을 시에는 개정 최소 7일전부터 홈페이지의 첫 화면의 ‘공지사항’을 통해 고지할 것입니다. 다만, 개인정보의 수집 및 활용, 제3자 제공 등과 같이 이용자 권리의 중요한 변경이 있을 경우에는 최소 30일 전에 고지합니다.
– 시행일자: 2017년 03월 02일
                            
                            
                            
                            
                            
                            </textarea></td>
						</tr>
						<tr>
							<td><input type="checkBox" id="ck2"><label for="ck2"
								class="cklabel">개인정보 수집 및 정보이용약관에 동의합니다.</label></td>
						</tr>
						<tr height="50px"></tr>
						<tr>
							<td><input type="button" id="next" class="next" value="다음"
								disabled
								onclick="location.href='<%= request.getContextPath()%>/views/user/member/F_memberCreate.jsp'"></td>
						</tr>
					</table>
				</form>
			</div>
		</div>
	</section>
	<%@ include file="../common/B_UserMainFooter.jsp"%>

	<script>
    $(function(){
    	$("#ck1").prop("checked", false);
    	$("#ck2").prop("checked", false);
    	
    	
		$("#ck1").click(function(){
			//$("#ck1").attr("disabled", "true");
			if($("#ck2").is(":checked")){
				$("#next").attr("disabled",false);
				$("#next").css("background","#6E00AB");
			}if(!$("#ck1").is(":checked")){
				$("#next").attr("disabled",true);
				$("#next").css("background","#CACACA");
			}
		});
		$("#ck2").click(function(){
			//$("#ck2").attr("disabled", "true");
			if($("#ck1").is(":checked")){
				$("#next").attr("disabled",false);
				$("#next").css("background","#6E00AB");
			}
			if(!$("#ck2").is(":checked")){
				$("#next").attr("disabled",true);
				$("#next").css("background","#CACACA");
			}
		})
		
		console.log("뒤로가기")
    });
    
    
    
    </script>
</body>
</html>